#filterpro .option_box {
    border-top: 1px solid #a9a9a9;
	width: 100%;
    display: inline-block;
    padding: 10px 5px;
    vertical-align: top;
}

#filterpro .price_limit {
	text-align: center;
	margin-bottom: 20px;
}
#filterpro .price_limit input {
    border: 0;
    color: #000000;
	font: 14px verdana;
    width: 45%;
	padding: 5px;
}

#filterpro .ui-widget-header {
    background: none repeat scroll 0 0 #38B0E3;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
}

#filterpro select {
    width: 126px;
}

#filterpro .ui-state-hover, #filterpro .ui-state-focus, #filterpro .ui-state-active {
    border: 1px solid #38B0E3;
    background: none repeat scroll 0 0 #d9f2fc;
}

#filterpro .price_slider {
    padding: 5px;
	border-top: 1px solid #a9a9a9;
	padding: 5px 0;
}
#filterpro .price_slider_title {
	color: #00aeef;
	font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#filterpro .option_values {
    padding-top: 5px;
}

#filterpro .option_name, #filterpro .attribute_group_name {
    background: url("../image/filter-bullet-down.png") no-repeat scroll right center transparent;
    cursor: pointer;
    padding: 5px 0;
	color: #00aeef;
	font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#filterpro .attribute_group_name{
    padding-left: 0;
}

#filterpro .hided {
    background: url("../image/filter-bullet-up.png") no-repeat scroll right center transparent;
    cursor: pointer;
}

#filterpro .clear_filter {
    border-bottom: 1px dashed;
    text-decoration: none;
    float: right;
}

#filterpro .collapsible{
    overflow-y: auto;
}
#filterpro img {
    cursor: pointer;
    margin: 2px
}

#filterpro img.selected {
    border: 2px solid;
    margin: 0;
}

#filterpro .ui-slider-horizontal .ui-slider-handle {
	top: -.8em;
	margin-left: -.3em;
}

#filterpro .ui-slider-horizontal {
	height: .4em;
}

#filterpro .ui-slider .ui-slider-handle {
	width: .8em;
	height: 1.8em;
}

#filterpro .ui-state-default, #filterpro  .ui-widget-content .ui-state-default, #filterpro  .ui-widget-header .ui-state-default, #filterpro  .ui-state-hover {
	background: #00aeef url('/catalog/view/theme/lexus_store/image/handle.png') no-repeat center center;
	border: none;
}

#slider-range {
	margin-bottom: 25px;
}